IF NOT EXIST %windir%\SYSTEM\%1 IF NOT EXIST %windir%\SYSTEM32\%1 (
echo %1 was missing, %1 is being copied to %windir%\SYSTEM
copy CoreData\%1 %windir%\SYSTEM\%1
echo Attempting to convert again...
echo.
set retry=true)
